[Général]
FileAssoc = 0
[Afficher]
WindowMax = 1
WindowX = 177
FenêtreY = 27
FenêtreW = 1003
FenêtreH = 667
Splitter = 374
Font_Name = Courier New
Font_Size = 8
ShowFuncList = 1
[RunOpts]
CopyDir = \
ExeFile = pawncc.exe
Params = -r
[General]
FileAssoc=0
[Display]
WindowMax=1
WindowX=320
WindowY=0
WindowW=624
WindowH=925
Splitter=30
